Thread: PHP version...
View Single Post
  #9  
Old 16th October 2005, 01:32
ctroyp ctroyp is offline
Senior Member
 
Join Date: Sep 2005
Posts: 292
Thanks: 3
Thanked 2 Times in 1 Post
Default

Quote:
Originally Posted by falko
Code:
Quote:
Originally Posted by ctroyp
Would it just be easier to downgrade my ISPConfig PHP instance to 4.4.0? 
What is involved in that?
No, because the ISPConfig PHP is not used by your main Apache. This is something completely different.
If I am installing PHPBB2 for one of my ISPConfig hosted sites, the PHPBB2 directory needs to be located in the respective web directory of the site. Since ISPConfig uses PHP 5.0.5, won't PHPBB2 try and use it also?